<tree editable="1">
    <field name="r_lot_type" width="80">
        <prefix name="qt_icon"/>
    </field>
    <field name="r_lot_p" width="60"/>
    <field name="r_supplier" width="90"/>
    <field name="r_purchase" width="120"/>
    <field name="r_lot_pur_inv" width="120"/>
    <field name="r_sale" width="120"/>
    <field name="r_client" width="90"/>
    <field name="r_lot_sal_inv" width="120"/>
    <field name="r_lot_state" width="60"/>
    <field name="r_lot_product" width="120"/>
    <field name="r_from_l" width="80"/>
    <field name="r_from_t" width="80"/>
    <field name="r_shipment_origin" width="160">
        <prefix name="sh_icon"/>
    </field>
    <field name="r_lot_status" width="80"/>
    <field name="r_lot_av" width="80"/>
    <field name="r_lot_quantity"  symbol="r_lot_unit_line" width="120" sum="1"/>
    <field name="r_lot_matched"  symbol="r_lot_unit_line" width="120" sum="1"/>
    <field name="r_tot"  symbol="r_lot_unit_line" width="120" sum="1"/>
</tree>
